Bug 210326 - Failure to select first template in category
Failure to select first template in category
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Generic Projects UI
7.2
PC Linux
: P3 (vote)
: 7.2
Assigned To: Jesse Glick
issues@projects
: RANDOM, THREAD
Depends on:
Blocks: 205285
  Show dependency treegraph
 
Reported: 2012-03-28 21:30 UTC by Jesse Glick
Modified: 2012-04-26 10:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2012-03-28 21:30:38 UTC
After asynchronicity in bug #205285, sometimes in the New Project/File wizard after selecting a template category (or initially when the first category is selected) the first template in that category is not also selected. Usually it is. Probably a race condition of some kind.
Comment 1 Jesse Glick 2012-04-24 22:57:24 UTC
core-main #e06d866a1dfe
Comment 2 Quality Engineering 2012-04-26 10:34:31 UTC
Integrated into 'main-golden', will be available in build *201204260400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e06d866a1dfe
User: Jesse Glick <jglick@netbeans.org>
Log: #210326: Failure to select first template in category


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo